{
  "name": "react-boilerplate",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "serve": "vite preview",
    "test": "jest",
    "lint": "eslint ./src"
  },
  "dependencies": {
    "react": "^17.0.0",
    "react-dom": "^17.0.0",
    "react-router-dom": "^5.3.0"
  },
  "devDependencies": {
    "@testing-library/jest-dom": "^5.14.1",
    "@testing-library/react": "^12.1.2",
    "@testing-library/user-event": "^13.2.1",
    "@types/jest": "^27.0.2",
    "@types/node": "^16.10.2",
    "@types/react": "^17.0.45",
    "@types/react-dom": "^17.0.0",
    "@types/react-router-dom": "^5.3.0",
    "@typescript-eslint/eslint-plugin": "^4.32.0",
    "@typescript-eslint/parser": "^4.32.0",
    "@vitejs/plugin-react": "^1.0.0",
    "eslint": "^7.32.0",
    "eslint-plugin-react": "^7.26.1",
    "jest": "^27.2.4",
    "rollup-plugin-react-scoped-css": "^0.2.3",
    "sass": "^1.42.1",
    "ts-jest": "^27.0.5",
    "ts-node": "^10.2.1",
    "typescript": "^4.3.2",
    "vite": "^2.6.0"
  }
}
